@media only screen and (max-width:1024px){
	.responsive{margin-left: 15%}
	.horarios{width: 150%}
	.todo_redes{width: 30%}
}

@media only screen and (max-width:768px){
	.responsive{margin-left: 0}
	.horarios{width: 200%}
	.barra{height: auto}
	.menu{height: auto;padding-top: 10px; padding-bottom: 10px}
	.boton_bar{margin-bottom: 10px;cursor: pointer}
	.menu2{padding: 10px}
	.op_1{left: 0%!important;float: left}
	.op_2{right: 0%!important;}
	.imagen_con_anuncios{height: auto}
	.img_anuncios{height: auto}
	.todo_redes{width: 40%;margin-top: 10px}
}

@media only screen and (max-width:425px){
	.horarios{width: 100%;margin-top: 10px}
	.pasar_slider{width: 20px}
	.anuncios{left: 35px;width: 350px}
	.anuncios p{font-size: 15px}
	.anuncios h2{font-size: 25px}
	.contenido_menu2{padding: 30px}
	.img_logo{margin-right: 200px; margin-bottom: 10px}
	.footer1{width: 100%}
	.footer2{width: 100%}
	.footer3{width: 100%}
	.op_1{display: none!important}
	.op_2{display: none!important}
	.op_3{display: block}
	.todo_redes{width: 70%;margin-top: 10px}
}

@media only screen and (max-width:375px){
	.anuncios{width: 305px}
	.img_logo{margin-right: 100px; margin-bottom: 10px}
}

@media only screen and (max-width:320px){
	.anuncios{width: 250px}
}
